package cz.muni.fi.pa165.soccermanager.exception;

import org.springframework.http.HttpStatus;

public class NotInTeamException extends SportsClubException{
  public NotInTeamException() {
    super("004", "Not in team exception", HttpStatus.BAD_REQUEST, "Player is not in this team");
  }

}
